<?php
$sql_host="localhost";
$sql_usuario="devmexicoenrenta";
$sql_pass="ZcWye^&&U~hC";
$sql_db="devmexicoenrenta_turisiscom";
$db_conexion= mysql_connect("$sql_host", "$sql_usuario", "$sql_pass") or die("No se pudo conectar a la Base de datos");
mysql_select_db("$sql_db") or die("No se puede conectara la BD");
?>